<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>PHOENIX</Name>
		<Status>To be deployed</Status>
		<NasaID></NasaID>
		<UpdateDate>2020-01-14</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<IARUCoordination> 

			<Coordinated>true</Coordinated>
			<SupportingOrganisation>QB50 and the Von Karmin Institute for Fluid Dynamics</SupportingOrganisation>
			<ProcessusStatus>Coordinated</ProcessusStatus>
			<URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=349</URL>
			<ResponsibleOperator> QB50 and  National Cheng Kung University</ResponsibleOperator>
			<ApplicationDate>2013-10-15</ApplicationDate>
			<CoordinationDecisionDate>2015-04-06</CoordinationDecisionDate>
			<ContactPerson>	bx1ad@ctarl.org.tw.nospam  </ContactPerson>
		</IARUCoordination>

		<Information>
			<Title> Project page   </Title>
			<Value> http://phxcubesat.asu.edu/ </Value>
		</Information>


		<Information>
			<Title> Frequency coordination note   </Title>
			<Value>  </Value>
			<Description>  437350000 is used instead of  436915000. This frequency is also used by Quarman satellite. THe satellite allow a ping command </Description>
		</Information>


		<RadioData>


			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437350000 </Frequency>
				<Modes>
					<Mode>GMSK </Mode>
					<Speed>9600</Speed>
				</Modes>

				<CallSign>KIOO7Y - WJ2OXY</CallSign>
			</Beacons>

			<Transponders>

				<Name>Ping Mode</Name>
				<FrequencyUplink>
					<FrequencyBegin> 437350000 </FrequencyBegin>
				</FrequencyUplink>


				<FrequencyDownlink>

					<FrequencyBegin>437350000 </FrequencyBegin>

				</FrequencyDownlink>

				<Mode> </Mode>

				<Tone> </Tone>

			</Transponders>

		</RadioData>

		<TelemetryData>
			<DescriptionURL>
				<Title> Radioamateur page including beacon description   </Title>
				<Value> https://github.com/ASU-cubesat/phxsat-gsw-public </Value>
			</DescriptionURL>



			<ReportURL>
				<Title></Title>
				<Value></Value>
			</ReportURL>
			<ReportEmail ></ReportEmail>
			<SoftwareURL> https://github.com/ASU-cubesat/phxsat-gsw-public </SoftwareURL>
			<Description></Description>
		</TelemetryData>


	</Satellites>
</AmsatList>